<link rel="stylesheet" href="{$WEB_ROOT}/diyovm/css/bemain.css">
<script src="{$WEB_ROOT}/diyovm/js/sweetalert2.js"></script>

<div class="berow">
    <div class="becol-12 becol-md-12 mb-3">
        <div class="becard">
            <div class="becard-content no-p py-1">
                <div class="becard-menu-list">
                    <ul>
                    <li><a href="{$default_url}"><span class="betext-primary-open">{$lang['manage_index']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=password"><span class="betext-primary-open">{$lang['manage_password']}</span></a></li>
                    {if defined("BE_CONSOLE")}
                    <li><a href="{$default_url}&bemenu=console"><span class="betext-primary-open">{$lang['manage_console']}</span></a></li>
                    {/if}
                    <li><a href="{$default_url}&bemenu=ip"><span class="betext-primary-open">{$lang['manage_ip']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=rdns"><span class="betext-primary-open">{$lang['manage_list_rdns']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=snapshot"><span class="betext-primary-open">{$lang['manage_snapshot']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=logs"><span class="betext-primary-open">{$lang['manage_logs']}</span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
   <div class="becol-12">
        <div class="becard">
            <div class="becard-header">
                <div>
                    <span class="becard-title">{$lang['formatpage_name']}</span>
                </div>
            </div>
            <div class="becard-content">
                <form id="formatForm">
                    <div class="berow my-3">
                        <div class="becol-12 mb-3">
                            <div class="beform-group">
                                <label for="Password1">{$lang['formatpage_os']}</label>
                                <select class="beform-control" name="template">
                                    {foreach from=$templatelist item=template}
                                    <option value="{$template['tid']}">{$template['tname']}</option>
                                    {/foreach}
                                </select>
                            </div>
                        </div>
                        <div class="becol-12 mb-3">
                            <div class="beform-group">
                                <label for="Password2">{$lang['formatpage_serverpass']}</label>
                                <div class="beform-input-area">
                                    <input type="text" class="beform-control set-password2" name="password" id="Password2">
                                    <button class="btn beCreatePassword btn-primary" data-area=".set-password2">{$lang['formatpage_randompass']}</button>
                                </div>
                            </div>
                        </div>
                        <div class="becol-12 mb-3">
                            <div class="beform-check beform-check-custom beform-check-solid">
                                <input type="hidden" name="approval" value="0">
                                <input class="beform-check-input" type="checkbox" value="1" name="approval" id="approval" checked="">
                                <label class="beform-check-label" for="approval">
                                {$lang['formatpage_approve']}
                                </label>
                            </div>
                        </div>
                        {if $formatdeserve}
                        <div class="becol-12 mb-3">
                            <div class="beform-check beform-check-custom beform-check-solid">
                                <label class="beform-check-label" for="approval">{$lang['formatpage_formatcount']|replace:'{formatcount}':($formatright)}</label>
                            </div>
                        </div>
                        {/if}
                        <div class="becol-12 berow-center berow-flex">
                            <a href="#" class="btn btn-primary beCallRequest" data-method="format" data-serviceid="{$serviceid}" data-form="format">
                                {$lang['formatpage_format']}
                            </a>
                        </div>
                    </div>
                </form>
            </div>
        </div>
   </div>
</div>
<script src="{$WEB_ROOT}/diyovm/js/besystems.js?v=7"></script>