<link rel="stylesheet" href="{$WEB_ROOT}/diyovm/css/bemain.css">
<script src="{$WEB_ROOT}/diyovm/js/sweetalert2.js"></script>

<div class="berow">
    <div class="becol-12 becol-md-12 mb-3">
        <div class="becard">
            <div class="becard-content no-p py-1">
                <div class="becard-menu-list">
                    <ul>
                    <li><a href="{$default_url}"><span class="betext-primary-open">{$lang['manage_index']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=password"><span class="betext-primary-open">{$lang['manage_password']}</span></a></li>
                    {if defined("BE_CONSOLE")}
                    <li><a href="{$default_url}&bemenu=console"><span class="betext-primary-open">{$lang['manage_console']}</span></a></li>
                    {/if}
                    <li><a href="{$default_url}&bemenu=format"><span class="betext-primary-open">{$lang['manage_format']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=ip"><span class="betext-primary-open">{$lang['manage_ip']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=snapshot"><span class="betext-primary-open">{$lang['manage_snapshot']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=logs"><span class="betext-primary-open">{$lang['manage_logs']}</span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
   <div class="becol-12">
      <div class="becard">
         <div class="becard-header">
            <div>
               <span class="becard-title">{$lang['ippage_rdns_managament']}</span>
            </div>
            <div>
                <a href="{$default_url}&bemenu=rdns_create" class="btn btn-primary btn-sm">{$lang['global_create']}</a>
            </div>
         </div>
        <div class="becard-content">
            <table class="btable">
                <thead>
                    <tr>
                        <th>{$lang['ippage_rdns_status']}</th>
                        <th>{$lang['ippage_rdns_ip']}</th>
                        <th>{$lang['ippage_rdns_type']}</th>
                        <th>{$lang['ippage_rdns_content']}</th>
                        <th>{$lang['ippage_rdns_priority']}</th>
                        <th>{$lang['ippage_rdns_ttl']}</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    {foreach from=$rdnslist item=rdns}
                    <tr>
                        <td><a href="#" class="btn btn-sm {$rdnsstatuslist[$rdns['rstatus']]['color']}">{$rdnsstatuslist[$rdns['rstatus']]['name']}</a></td>
                        {foreach from=$iplist item=ip}
                        {if $rdns['iid'] == $ip['iid']}
                        <td>{$ip['iaddress']}</td>
                        {/if}
                        {/foreach}
                        <td>{$rdns['rtype']}</td>
                        <td>{$rdns['rdns']}</td>
                        <td>{$rdns['rpriority']}</td>
                        <td>{$rdns['rttl']}</td>
                        <td>
                            <div class="berow-flex berow-end berow-align">
                                <a href="{$default_url}&bemenu=rdns_edit&rid={$rdns['rid']}" class="btn btn-primary btn-sm">{$lang['global_edit']}</a>
                                <a href="#" class="btn btn-warning btn-sm ml-1 beCallRequest" data-method="rdns_delete" data-data="rid={$rdns['rid']}" data-serviceid="{$serviceid}">{$lang['global_delete']}</a>
                            </div>
                        </td>
                    </tr>
                    {/foreach}
                </tbody>
            </table>
        </div>
      </div>
   </div>
</div>
<script src="{$WEB_ROOT}/diyovm/js/besystems.js"></script>