<link rel="stylesheet" href="{$WEB_ROOT}/diyovm/css/bemain.css">
<script src="{$WEB_ROOT}/diyovm/js/sweetalert2.js"></script>

<div class="berow">
    <div class="becol-12 becol-md-12 mb-3">
        <div class="becard">
            <div class="becard-content no-p py-1">
                <div class="becard-menu-list">
                    <ul>
                    <li><a href="{$default_url}"><span class="betext-primary-open">{$lang['manage_index']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=password"><span class="betext-primary-open">{$lang['manage_password']}</span></a></li>
                    {if defined("BE_CONSOLE")}
                    <li><a href="{$default_url}&bemenu=console"><span class="betext-primary-open">{$lang['manage_console']}</span></a></li>
                    {/if}
                    <li><a href="{$default_url}&bemenu=format"><span class="betext-primary-open">{$lang['manage_format']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=ip"><span class="betext-primary-open">{$lang['manage_ip']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=rdns"><span class="betext-primary-open">{$lang['manage_list_rdns']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=snapshot"><span class="betext-primary-open">{$lang['manage_snapshot']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=logs"><span class="betext-primary-open">{$lang['manage_logs']}</span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
   <div class="becol-12">
      <div class="becard">
         <div class="becard-header">
            <div>
               <span class="becard-title">{$lang['ippage_rdns_create_name']}</span>
            </div>
         </div>
         <div class="becard-content">
            <form id="rdns_createForm">
                <div class="berow my-3">
                    <div class="becol-12 mb-3">
                        <div class="beform-group">
                            <label for="Password1">{$lang['ippage_rdns_ip']}</label>
                            <select class="beform-control" name="iid">
                            {foreach from=$iplist item=ip}
                            <option value="{$ip['iid']}">{$ip['iaddress']}</option>
                            {/foreach}
                            </select>
                        </div>
                    </div>
                    <div class="becol-12 mb-3">
                        <div class="beform-group">
                            <label for="Password1">{$lang['ippage_rdns_type']}</label>
                            <select class="beform-control" name="type">
                            <option value="PTR">PTR</option>
                            </select>
                        </div>
                    </div>
                    <div class="becol-12 mb-3">
                        <div class="beform-group">
                            <label for="Password1">{$lang['ippage_rdns_content']}</label>
                            <input type="text" class="beform-control set-password" name="dns" required="required">
                        </div>
                    </div>
                    <div class="becol-12 mb-3">
                        <div class="beform-group">
                            <label for="Password1">{$lang['ippage_rdns_priority']}</label>
                            <input type="number" class="beform-control set-password" name="priority" required="required" value="0">
                        </div>
                    </div>
                    <div class="becol-12 mb-3">
                        <div class="beform-group">
                            <label for="Password1">{$lang['ippage_rdns_ttl']}</label>
                            <input type="number" class="beform-control set-password" name="ttl" required="required" value="3600">
                        </div>
                    </div>
                    <div class="becol-12 berow-center berow-flex">
                        <a href="#" class="btn btn-primary beCallRequest" data-method="rdns_create" data-serviceid="{$serviceid}" data-form="rdns_create">{$lang['global_create']}</a>
                   </div>
                </div>
            </form>
         </div>
      </div>
   </div>
</div>
<script src="{$WEB_ROOT}/diyovm/js/besystems.js"></script>