<link rel="stylesheet" href="{$WEB_ROOT}/diyovm/css/bemain.css">
<script src="{$WEB_ROOT}/diyovm/js/sweetalert2.js"></script>

<div class="berow">
    <div class="becol-12 becol-md-12 mb-3">
        <div class="becard">
            <div class="becard-content no-p py-1">
                <div class="becard-menu-list">
                    <ul>
                    <li><a href="{$default_url}"><span class="betext-primary-open">{$lang['manage_index']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=password"><span class="betext-primary-open">{$lang['manage_password']}</span></a></li>
                    {if defined("BE_CONSOLE")}
                    <li><a href="{$default_url}&bemenu=console"><span class="betext-primary-open">{$lang['manage_console']}</span></a></li>
                    {/if}
                    <li><a href="{$default_url}&bemenu=format"><span class="betext-primary-open">{$lang['manage_format']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=ip"><span class="betext-primary-open">{$lang['manage_ip']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=rdns"><span class="betext-primary-open">{$lang['manage_list_rdns']}</span></a></li>
                    <li><a href="{$default_url}&bemenu=logs"><span class="betext-primary-open">{$lang['manage_logs']}</span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
   <div class="becol-12">
      <div class="becard">
         <div class="becard-header">
            <div>
               <span class="becard-title">{$lang['manage_snapshot']}</span>
            </div>
            <div>
                <a href="#" class="btn btn-primary beCallRequest" data-method="snapshot_create" data-serviceid="{$serviceid}">{$lang['snapshotpage_takesnapshot']}</a>
            </div>
         </div>
        <div class="becard-content">
            <table class="btable">
                <thead>
                    <tr>
                        <th>{$lang['snapshotpage_snapname']}</th>
                        <th>{$lang['snapshotpage_snapdate']}</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    {if $snapshotlist}
                    {foreach from=$snapshotlist item=snapshot}
                    <tr id="snapshot{$snapshot["ssid"]}">
                        <td>{$snapshot["sname"]}</td>
                        <td>{date("d.m.Y H:i",$snapshot["sdateline"])}</td>
                        <td style="display:flex;justift-content:center;align-items:center">
                            <a href="#" class="btn btn-primary btn-sm beCallRequest" data-method="snapshot_deploy" data-data="ssid={$snapshot['ssid']}" data-serviceid="{$serviceid}">
                                {$lang['snapshotpage_deploy']}
                            </a>
                            <a href="#" class="btn btn-danger btn-sm ml-2 beCallRequest" data-method="snapshot_delete" data-data="ssid={$snapshot['ssid']}" data-serviceid="{$serviceid}">
                                {$lang['snapshotpage_delete']}
                            </a>
                        </td>
                    </tr>
                    {/foreach}
                    {else}
                    <tr>
                        <td colspan="3">
                            <div class="beempty">
                                <div>{$lang['snapshotpage_empty']}</div>
                                <div class="mt-3">
                                    <a href="#" class="btn btn-primary beCallRequest" data-method="snapshot_create" data-serviceid="{$serviceid}"> {$lang['snapshotpage_takesnapshot']}</a>
                                </div>
                            </div>
                        </td>
                    </tr>
                    {/if}
                </tbody>
            </table>
        </div>
      </div>
   </div>
</div>
<script src="{$WEB_ROOT}/diyovm/js/besystems.js"></script>